Description

Dear supporter,

In our research, we are trying to compute a variable for duration (in months) since end of cohabiting spell.

In order to compute this, we need to know the end date of each cohabitation spell. Our question relates to cases in which a
respondent was in a cohabiting relationship at wave t of Understanding Society, but is no longer in a cohabiting relationship at the
next wave in which he participated. Which variable can we use to determine the end date of the cohabitation in which the respondent
was involved at wave t?

By the way, we noticed that there is a variable which relates to the end date of a cohabiting spell (Imcbm), but we noticed that this
variable has valid responses only for persons who were in a cohabiting spell at wave t and were in a cohabiting spell with a different
partner in the next wave in which he participated. (See variable description attached)

In a related question, we were curious about the meaning of the abbreviation ml, which is used in the variable description for the
variable Imcbm, as well as other variables.

History

#1 - 01/14/2019 12:30 PM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/01/2019 03:26 PM - Stephanie Auty

- Category set to Questionnaire content

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to BARBARA OKUN
- Target version set to X M

- % Done changed from 10 to 70

Dear Barbara,

Apologies for the delay in responding to your question.

You are correct that the date of the end of the cohabitation spell is not recorded if the spell ended within three months of the last interview date. In the
partnership history files these dates will be imputed. You can do the same imputation. If the respondent was cohabiting last year but is not cohabiting
at this wave then you can impute the end date by taking a date between the two interview dates. The most common strategies are either taking the
mid-point between the two interview dates, or the month after the last interview date. This is your decision.

If the cohabitation ended and another started which lasted for more than 3 months (and subsequently ended because of which the person is currently
not cohabiting) then dates for that will be asked. Look at the questions in the questionnaire: cohab, cohabn, Imcbm,.....

Ml looks to be an abbreviation of marital or possibly marital/living and the question title was not updated. We will look in to updating it in the online
documentation to be clearer.

Best wishes,
Stephanie
#3 - 08/10/2022 11:31 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
